/* CMYK */




/* a */









#top {
	position: relative;
	float: left;
	top: 0;
	width: 315px;
	height: auto;
	border-right: 0px;
	border-left: 0px;
	border-top: 0px;
	border-bottom: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	margin-right: 0px;
	margin-top: 0px;
	overflow: hidden;
	z-index: 2;



}


#bottom {
	position: relative;
	width: auto;
	height: auto;
	background-color: #ffffff;
	border-right: 0px;
	border-left: 0px;
	border-top: 0px;
	border-bottom: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	margin-right: 0px;
	margin-top: 0px;
	padding-bottom: 6em;
	overflow: auto;
	z-index: 3;



}








/* b */




.work {

	border: 5px;
	border-style: solid;
	border-color: #ffffff;
	margin-left: 8em;
	margin-bottom: 0px;
	margin-right: 0px;
	margin-top: 5em;
}




body {
	font-family: Arial, helvetica, sans-serif;
	font-size: 0.5em;
}






h1 {
	font-family: Courier, helvetica, serif;
	font-size: 30px;
	weight: bold;
	margin: 0em;
	color: #000000;
	padding: 4px 4px 4px 4px;
}


h2 {
	font-family: Courier, helvetica, serif;
	font-size: 12px;
	weight: bold;
	margin: 0em;
	color: rgb(0,0,0);
	padding: 4px 4px 4px 4px;

}

p {
	font-family: Courier, helvetica, serif;
	font-size: 12px;
	margin: 0em;
	color: rgb(0,0,0);
	padding: 4px 4px 4px 4px;
}






